<template>
  <div class="panel">
    <h1 class="mx-auto text-5xl text-center">404</h1>
    <p class="text-3xl text-center font-medium my-8 mx-10">
      La página que buscas no existe. Vuelve a
      <router-link to="/" class="underline">la página principal</router-link>.
    </p>
  </div>
</template>

<script>
export default {};
</script>

<style>
</style>